BODY {
  margin: 0px; 
  padding: 0px; 
  font-family: verdana;
  background-color: #6699FF;
}
DIV.doubleiq-logo {
  width: 139px;
  height: 45px;
  background-repeat: no-repeat;
}
DIV.doc-top {
  width: 100%;
  height: 50px;
  //padding-top: 22px;
  background-color: #FF0000; 
}
DIV.doc-content {
  padding: 50px;
  background-color: #FFFFFF;
}
DIV.error-recovery {
  border: 2px solid #FF0000;
  width: 50%;
  padding-left: 10px;
  padding-right: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-left: 40px;
}
DIV.caution-img {
  float: left;
  width: 48px;
  height: 48px;
  margin-right: 10px;
  background-image: url(apache-images/caution.apache.png);
  background-repeat: no-repeat;
}
DIV.doc-bottom {
  padding-top: 10px;
  width: 100%;
  height: 30px;
  //vertical-align: bottom;
  text-align: center;
  color: #FFFFFF;
}
H1 {
  padding: 0px; 
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  color: #000000;
}
H2 {
  padding: 0px; 
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
}
SPAN.URI {
  display: block;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 20px;  
}
SPAN.error-msg {
  display: block;
  font-size: 38px;
  font-weight: bold;
  margin-bottom: 50px;
}
A {font-weight: bold;}
A:HOVER {text-decoration: none;}